Warning: putenv() has been disabled for security reasons in /home/yoursite/public_html/vendor/vlucas/phpdotenv/src/Dotenv.php on line 86

اگه ورژن php هاستتون زیر ۵٫۶ باشه این پیام نمایش داده میشه… برای حل این مشکل از قسمت select php version هاستتون اقدام کنید و یا با پشتیبانی هاستتون تماس بگیرید


حمید

حمید حق دوست هستم، توسعه دهنده وب و علاقمند به خیلی چیزا که آمارش دست خودمم نیست! لاراول رو دوست دارم ولی دلیل نمیشه که از علاقم به جاوا اسکریپت کم کنه و سعی میکنم جفتشونو داشته باشم :)

1 دیدگاه

fgh0032 · خرداد ۲۸, ۱۳۹۵ در ۱۱:۱۷ ق.ظ

سلام حمید خوبی آفرین 🙂 اف جی اچ ایز هیر دونت ووری

دیدگاهتان را بنویسید

نشانی ایمیل شما منتشر نخواهد شد. بخش‌های موردنیاز علامت‌گذاری شده‌اند *